"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const constants_1 = require("./constants");
const utils_1 = require("./utils");
function getMockable(proto) {
    if (!utils_1.isClass(proto))
        return proto;
    const instance = new proto();
    const mockable = instance[constants_1.MOCKABLE];
    return Object.assign({}, instance, mockable);
}
exports.getMockable = getMockable;
