/**
 * Returns a hex color string
 *
 * @example
 *
 * hex()
 * // => '#79f2e1'
 */
export declare function hex(): string;
/**
 * Returns a rgb color string
 *
 * @example
 *
 * rgb()
 * // => 'rgb(228, 242, 124)'
 */
export declare function rgb(): string;
/**
 * Returns a rgba color string
 *
 * @example
 *
 * rgba()
 * // => 'rgba(242, 149, 121, 0.51)'
 */
export declare function rgba(): string;
/**
 * Returns a hsl color string
 *
 * @example
 *
 * hsl()
 * // => 'hsl(58, 50%, 60%)'
 */
export declare function hsl(): string;
/**
 * Returns a hex color string
 *
 * @example
 *
 * color()
 * // => '#79f2e1'
 */
export declare function color(): string;
