/**
 * Returns an uuid
 *
 * @reference
 *
 * https://stackoverflow.com/a/2117523/10775019
 *
 *
 * @example
 *
 * uuid()
 * // => 'c0f7e803-1b82-47fe-a43d-3265d31f53af'
 */
export declare function uuid(): string;
/**
 * Return auto increment id
 *
 * @example
 *
 * increment()
 * // => 1
 *
 * increment(100)
 * // => 101
 *
 */
export declare function increment(step?: number): number;
