/**
 * Returns a full name
 *
 * @example
 * fullName()
 * // => '陶楷呈'
 */
export declare function fullName(): string;
/**
 * Returns a first name
 *
 * @example
 * firstName()
 * // => '于'
 */
export declare function firstName(): string;
/**
 * Returns a last name
 *
 * @example
 * lastName()
 * // => '文函'
 */
export declare function lastName(): string;
/**
 * Returns a phone number
 *
 * @example
 * phone()
 * // => '13897496187'
 */
export declare function phone(): string;
/**
 * Returns an id number
 *
 * @example
 * // => '44156197601061635'
 */
export declare function idNumber(): string;
