import { Invoker } from './invoker';
export declare type BaseType = boolean | number | string | null;
export declare type Mockable<T = any> = {
    [P in keyof T]: BaseType | BaseType[] | Invoker | Mockable<T[P]>;
};
export declare function getMockable<T>(proto: T): Mockable<T>;
