import express from 'express';
export declare type Request = express.Request;
export declare type Response = express.Response;
export declare type RouteHandler = (request: Request, response: Response) => Object | Promise<Object> | void;
export interface Routes {
    [key: string]: RouteHandler | Object;
}
export declare function createRouter(routes: Routes, payloadKey: string, silent: boolean): import("express-serve-static-core").Router;
