"use strict";
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
    result["default"] = mod;
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
const generators = __importStar(require("../generators"));
const invoker_1 = require("../invoker");
function boolean(...args) {
    return invoker_1.createDecorator(generators.boolean, args);
}
exports.boolean = boolean;
function integer(...args) {
    return invoker_1.createDecorator(generators.integer, args);
}
exports.integer = integer;
function natural(...args) {
    return invoker_1.createDecorator(generators.natural, args);
}
exports.natural = natural;
function float(...args) {
    return invoker_1.createDecorator(generators.float, args);
}
exports.float = float;
function char(...args) {
    return invoker_1.createDecorator(generators.char, args);
}
exports.char = char;
function string(...args) {
    return invoker_1.createDecorator(generators.string, args);
}
exports.string = string;
