"use strict";
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
    result["default"] = mod;
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
const generators = __importStar(require("../generators"));
const invoker_1 = require("../invoker");
function datetime(...args) {
    return invoker_1.createDecorator(generators.datetime, args);
}
exports.datetime = datetime;
function date(...args) {
    return invoker_1.createDecorator(generators.date, args);
}
exports.date = date;
function time(...args) {
    return invoker_1.createDecorator(generators.time, args);
}
exports.time = time;
function now(...args) {
    return invoker_1.createDecorator(generators.now, args);
}
exports.now = now;
function timestamp(...args) {
    return invoker_1.createDecorator(generators.timestamp, args);
}
exports.timestamp = timestamp;
