"use strict";
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
    result["default"] = mod;
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
const generators = __importStar(require("../generators"));
const invoker_1 = require("../invoker");
function protocol() {
    return invoker_1.createDecorator(generators.protocol, []);
}
exports.protocol = protocol;
function tld() {
    return invoker_1.createDecorator(generators.tld, []);
}
exports.tld = tld;
function ip() {
    return invoker_1.createDecorator(generators.ip, []);
}
exports.ip = ip;
function ipv6() {
    return invoker_1.createDecorator(generators.ipv6, []);
}
exports.ipv6 = ipv6;
function port(...args) {
    return invoker_1.createDecorator(generators.port, args);
}
exports.port = port;
function domain(...args) {
    return invoker_1.createDecorator(generators.domain, args);
}
exports.domain = domain;
function pathname(...args) {
    return invoker_1.createDecorator(generators.pathname, args);
}
exports.pathname = pathname;
function url(...args) {
    return invoker_1.createDecorator(generators.url, args);
}
exports.url = url;
function email(...args) {
    return invoker_1.createDecorator(generators.email, args);
}
exports.email = email;
