export declare function array<T>(proto: T, length?: number): PropertyDecorator;
export declare function array<T>(proto: T, min: number, max: number): PropertyDecorator;
export declare function array<T>(proto: T, n1?: number, n2?: number): PropertyDecorator;
export declare function oneOf<T>(list: T[]): PropertyDecorator;
export declare function manyOf<T>(list: T[], length?: number): PropertyDecorator;
export declare function manyOf<T>(list: T[], min: number, max: number): PropertyDecorator;
export declare function manyOf<T>(list: T[], n1?: number, n2?: number): PropertyDecorator;
export declare function pick<T extends object>(proto: T, props?: string): PropertyDecorator;
export declare function pick<T extends object>(proto: T, props: string[]): PropertyDecorator;
export declare function pick<T extends object>(proto: T, length?: number): PropertyDecorator;
export declare function pick<T extends object>(proto: T, min: number, max: number): PropertyDecorator;
export declare function pick<T extends object>(proto: T, n1?: any, n2?: any): PropertyDecorator;
