/**
 * Returns an age
 *
 * @example
 * age()
 * // => 58
 */
export declare function age(min?: number, max?: number): number;
/**
 * Returns a birthday
 *
 * @example
 * birthday()
 * // => '1975-05-08'
 */
export declare function birthday(format?: string): string;
/**
 * Returns a full name
 *
 * @example
 * fullName()
 * // => 'Ronnie Howard'
 */
export declare function fullName(): string;
/**
 * Returns a first name
 *
 * @example
 * firstName()
 * // => 'Evie'
 */
export declare function firstName(): string;
/**
 * Returns a last name
 *
 * @example
 * lastName()
 * // => 'Parker'
 */
export declare function lastName(): string;
